//.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
//background: #4B2850;
//background: #000000;
//}

/* ######### Default class for drop down menus ######### */

.anylinkmenu{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 0px;
border-bottom-width: 0px;
font-size:12px; FONT-FAMILY:Myriad;
//font-size:19px; FONT-FAMILY:Myriad,Verdana;
text-align:center;
line-height: 13px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
background: silver;
//color: #F1F8ED;
color: #FFFFFF;
width: 132px; /* default width for menu */
margin: 0px;
padding: 0px;
 vertical-align: middle;
color: yellow;
}

.anylinkmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
//background: #9FCD67;
background-color: rgba(99, 152, 199, 0.82);
}

.anylinkmenu ul li a {
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 0px solid silver;
padding: 5px 0;
text-decoration: none;
//font-weight: bold;
text-indent: 5px;
//color: #F1F8ED;
color: #FFFFFF;
//font-style: italic;
 vertical-align: middle;
//height: 30px;
height:auto;
padding-top:10px;
padding-bottom:10px;
border-top: 1px solid #FFFFFF;
//border-top: 1px solid #ABD392;
//border-bottom: 1px solid #ABD392;
//border: 1px solid #ABD392;
}

.anylinkmenu a:hover{ /*hover background color*/
//background: #6CB23F;
  background-color: rgba(122, 171, 224, 0.82);
//color: #F1F8ED;
color: #FFFFFF;
}


/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkmenucols{
position: absolute;
width: 350px;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 10px;
font: normal 12px Verdana;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
//background: #E9E9E9;
}

.anylinkmenucols li{
padding-bottom: 3px;
}

.anylinkmenucols .column{
float: left;
padding: 3px 18px;
margin-right: 5px;
//background: #E0E0E0;
}

.anylinkmenucols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}



/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}


